@charset "utf-8";
/* CSS Document */
#news .list_box {width: 692px; height: 45px; background-image: url(list_bg.jpg); background-position: center top; background-repeat: no-repeat; line-height: 40px;}
#headline{
	background-image: url(detail_top.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	height: 40px;
	width: 692px;
	padding-left: 0px;
	margin-bottom: 10px;
	color: #663300;
}
#headline .floatRight{
	padding-right: 5px;
	color: #b43e3e;
	float: right;
}

#news .bigimg{
	background-color: #CCCCCC;
	border: 1px solid #d1d1d1;
	padding: 6px;
	float: left;
}
#news .bigimg img{
	/*-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;*/
}

#news .smallimg {
	margin: auto;
	height: 66px;
	width: 89px;
}
#news .smallimg img {
	margin-right:5px;
	border: 3px solid #CCC;
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;
}
#news .smallimg img:hover {
	border-color: #009900;
}
#news .caption {
	padding-left: 10px;
	font-size: 13px;
	color: #4e5c09;
	width: 550px;
	height: 40px;
	float: left;
}
#news .caption a {
	color: #4e5c09;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#news .caption a:hover {
	color: #F30;
	text-decoration: none;
}
#news .dayli {
	padding-left: 10px;
	color: #F60;
	font-size: 13px;
	width: 120px;
	height: 40px;
	float: left;
	line-height: 40px;
}
